{
    "Loans" : "Loans",
    "Leases" : "Leases",
    "Credit Cards" : "Credit Cards",
    "Savings A/C" : "Savings A/C",
    "Deposit A/C" : "Deposit A/C",
    "Current A/C" : "Current A/C",
    "FAQs" : "FAQs",
    "Login" : "Login",
    "Country" : "Country",
    "Language" : "Language",
    "A Platform for Banking & Finance Business Promition & Customer Acquisition" : "A Platform for Banking & Finance Business Promition & Customer Acquisition",
    "Apply Now" : "Apply Now",
    "How it Works" : "How it Works",
    "Leave a Request" : "Leave a Request",
    "Wait for Responses" : "Wait for Responses",
    "Receive Facility" : "Receive Facility",
    "Our Services" : "Our Services",
    "Request" : "Request",
    "Offers" : "Offers",
    "Customer Testimonials" : "Customer Testimonials",
    "Call Us" : "Call Us",
    "Email Us" : "Email Us",
    "Visit Us" : "Visit Us",
    "The market Place where you meet the Best Financier for all of your financial needs" : "The market Place where you meet the Best Financier for all of your financial needs",
    "Follow Us On:" : "Follow Us On:",
    "Other Links" : "Other Links",
    "Privacy Policy" : "Privacy Policy",
    "Careers" : "Careers"

}